## postgresql-debversion 1.0.8

=== test/Makefile ===
EXTENSION = debversion
REGRESS = $(EXTENSION)

PG_CONFIG := pg_config
PGXS := $(shell $(PG_CONFIG) --pgxs)
include $(PGXS)
