=== debian/changelog ===
postgresql-debversion (1.0.8-2~bpo8+2) jessie-backports; urgency=medium

  * Fix wrong maintainer: due to stupid sbuild settings.

 -- Don Armstrong <don@debian.org>  Thu, 02 Mar 2017 12:46:28 -0600

postgresql-debversion (1.0.8-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Depend on newer versions of postgresql-common from jessie-backports to
    build both 9.6 and 9.4 packages.

 -- Don Armstrong <don@debian.org>  Mon, 27 Feb 2017 14:55:44 -0600

postgresql-debversion (1.0.8-2) unstable; urgency=medium

  * Upload with 9.6 support.

 -- Christoph Berg <myon@debian.org>  Sat, 24 Sep 2016 22:06:37 +0200

postgresql-debversion (1.0.8-1) unstable; urgency=medium

  [ Roger Leigh ]
  * New upstream release.
  * Extension support is now required, meaning PostgreSQL 9.1
    and later.

  [ Christoph Berg ]
  * Use 3.0 (quilt) format.
  * debian/rules: Install NEWS as upstream changelog.
  * Invoke regression tests from debian/tests/installcheck.
  * Move Vcs headers to https.
  * Add myself to Uploaders.

 -- Christoph Berg <myon@debian.org>  Wed, 03 Feb 2016 22:28:51 +0100

postgresql-debversion (1.0.7-4) unstable; urgency=low

  * debian/rules, debian/control.in:
    - Build for multiple PostgreSQL versions using
      postgresql-server-dev-all (Closes: #725795).  Thanks to
      Christoph Berg for this patch.
    - Upgrade to Standards-Version 3.9.3 (no changes).
    - Use dh-autoreconf (Closes: #732925).  Thanks to Logan Rosen
      for this patch.
  * Drop support for postgresql 9.3, replaced by support for 9.4
    (Closes: #757335).

 -- Roger Leigh <rleigh@debian.org>  Sat, 09 Aug 2014 21:34:41 +0100

postgresql-debversion (1.0.7-3) unstable; urgency=low

  * Drop support for postgresql 9.1 and 9.2, now 9.3 is in unstable.
  * debian/control:
    - Drop Build-Depends on postgresql-server-dev-9.1 and
      postgresql-server-dev-9.2.
    - Drop postgresql-9.1-debversion and postgresql-9.2-debversion
      packages.
  * debian/rules:
    - Don't build 9.1 and 9.2 versions of the library.

 -- Roger Leigh <rleigh@debian.org>  Mon, 09 Sep 2013 19:21:00 +0100

postgresql-debversion (1.0.7-2) experimental; urgency=low

  * Add support for postgresql 9.3.
  * debian/control:
    - Build-Depend on postgresql-server-dev-9.3.
    - Upgrade to Standards-Version 3.9.3 (no changes).
    - Add postgresql-9.3-debversion.
  * debian/rules:
    - Build 9.1, 9.2 and 9.3 versions of the library.

 -- Roger Leigh <rleigh@debian.org>  Mon, 20 May 2013 00:07:42 +0100

postgresql-debversion (1.0.7-1) experimental; urgency=low

  * New upstream release.
  * Add support for postgresql 9.2.
  * debian/control:
    - Build-Depend on debhelper v9 and postgresql-server-dev-9.2.
    - Upgrade to Standards-Version 3.9.3 (no changes).
    - Add postgresql-9.2-debversion.
  * debian/compat: Use debhelper v9.
  * debian/rules:
    - Build 9.1 and 9.2 versions of the library.

 -- Roger Leigh <rleigh@debian.org>  Wed, 29 Aug 2012 22:14:08 +0100

postgresql-debversion (1.0.6-1) unstable; urgency=low

  * New upstream release.
  * Add support for postgresql 9.1.
  * Enable extension support for postgresql-9.1
  * debian/control:
    - Build-Depend on postgresql-server-dev-9.1.
    - Remove Build-Depends on postgresql-server-dev-8.4 and
      postgresql-server-dev-9.0.
    - Add postgresql-9.1-debversion.
    - Upgrade to Standards-Version 3.9.2.
    - Require debhelper >> 8.9.6 and autotools-dev for dh v9
      functionality.
  * debian/rules:
    - Build 9.0 and 9.1 versions of the library.  8.4 and 9.0 are no
      longer supported.
    - Build with debhelper's dh with compat level 9.

 -- Roger Leigh <rleigh@debian.org>  Fri, 26 Aug 2011 22:23:35 +0100

postgresql-debversion (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * configure check for libapt_pkg uses LIBS rather than LDFLAGS for
    specifying libraries to link.  Thanks to Michael Vogt for this
    patch.

 -- Roger Leigh <rleigh@debian.org>  Wed, 17 Nov 2010 20:35:24 +0000

postgresql-debversion (1.0.3-2) unstable; urgency=low

  * Add support for postgresql 9.0.
  * debian/control:
    - Build-Depend on postgresql-server-dev-9.0.
    - Add postgresql-9.0-debversion.
    - Upgrade to Standards-Version 3.9.1.
    - Add ${misc:Depends} to Depends.
  * debian/rules: Build both 8.4 and 9.0 versions of the library.

 -- Roger Leigh <rleigh@debian.org>  Mon, 20 Sep 2010 22:48:45 +0100

postgresql-debversion (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Remove support for postgresql-8.3 (Closes: #559589).
  * Upgrade to Standards-Version 3.8.3.

 -- Roger Leigh <rleigh@debian.org>  Sun, 13 Dec 2009 18:35:19 +0000

postgresql-debversion (1.0.2-1) unstable; urgency=low

  * Switch to postgresql-8.4.
  * debian/control:
    - Build-Depend on postgresql-server-dev-8.4.
    - Add postgresql-8.4-debversion.
    - Upgrade to Standards-Version 3.8.2.
  * debian/rules: Build both 8.3 and 8.4 versions of the library.

 -- Roger Leigh <rleigh@debian.org>  Mon, 06 Jul 2009 00:26:54 +0100

postgresql-debversion (1.0.1-2) unstable; urgency=low

  * postgresql-8.3-debversion.docs: Include README.

 -- Roger Leigh <rleigh@debian.org>  Sun, 08 Mar 2009 18:46:16 +0000

postgresql-debversion (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - Fix incomplete author description.
    - Depend on postgresql-8.3.
  * debian/control: Update description, indent bulleted list
  * debian/rules: Clean debian/autoconfigure-stamp.
  * postgresql-8.3-debversion.docs: New file.  Package NEWS.

 -- Roger Leigh <rleigh@debian.org>  Sat, 07 Mar 2009 15:06:13 +0000

postgresql-debversion (1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Roger Leigh <rleigh@debian.org>  Wed, 04 Mar 2009 22:41:08 +0000
