## postgresql-debversion 1.1

=== Makefile ===
MODULES = debversion
EXTENSION = debversion
DATA = \
	debversion--unpackaged--1.0.5.sql	\
	debversion--1.0.5--1.0.6.sql		\
	debversion--1.0.6--1.0.7.sql		\
	debversion--1.0.7--1.0.8.sql		\
	debversion--1.0.8--1.1.sql		\
	debversion--1.1.sql
REGRESS = debversion

PG_CONFIG = pg_config
PGXS := $(shell $(PG_CONFIG) --pgxs)
include $(PGXS)

debversion.so: debversion.o
	$(CXX) $(LDFLAGS) -shared -o $@ $^ -lapt-pkg

debversion.o: debversion.cc
	$(COMPILE.cc) $(CFLAGS_SL) $(OUTPUT_OPTION) $<
