## postgresql-debversion 1.1.1~20220627.1654-5~1.gitae0d00c.pgdg18.04+1

=== debian/changelog ===
postgresql-debversion (1.1.1~20220627.1654-5~1.gitae0d00c.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 20 Oct 2021 14:15:20 +0200

postgresql-debversion (1.1.1-5) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Wed, 20 Oct 2021 14:15:20 +0200

postgresql-debversion (1.1.1-4) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Name, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Christoph Berg ]
  * Upload for PostgreSQL 13.
  * Use dh --with pgxs.
  * R³: no.
  * DH 13.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Oct 2020 15:07:50 +0200

postgresql-debversion (1.1.1-3) unstable; urgency=medium

  * Upload for PostgreSQL 12.
  * Add debian/gitlab-ci.yml.
  * Use source format 3.0 (quilt) again.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Oct 2019 13:52:35 +0100

postgresql-debversion (1.1.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 11.
  * Add watch file.
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Sat, 13 Oct 2018 11:35:01 +0200

postgresql-debversion (1.1.1-1) unstable; urgency=medium

  * Support PostgreSQL 11.
  * Move packaging repository to salsa.debian.org

 -- Christoph Berg <myon@debian.org>  Wed, 13 Jun 2018 19:21:53 +0200

postgresql-debversion (1.1-1) unstable; urgency=medium

  * Switch to plain pgxs buildsystem.
  * Add selectivity estimators to comparison operators.
  * Move packaging repository to pkg-postgresql.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 17 Nov 2017 15:36:01 +0100

postgresql-debversion (1.0.8-3) unstable; urgency=medium

  * Upload with PostgreSQL 10 support. Closes: #876506.
  * Set source format to 1.0 to ease snapshot builds.
  * Set Debian PostgreSQL team as Maintainer.
  * Remove Roger and Francesco from Uploaders, thanks for your work!
    Closes: #869349.

 -- Christoph Berg <myon@debian.org>  Wed, 27 Sep 2017 21:12:44 +0200
