=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: postgresql-debversion
 Section: database
-Priority: extra
-Maintainer: Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>
-Uploaders: Michael Banck <mbanck@debian.org>, Roger Leigh <rleigh@debian.org>, Francesco Paolo Lovergine <frankie@debian.org>, Christoph Berg <myon@debian.org>, Don Armstrong <don@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libapt-pkg-dev, postgresql-server-dev-all (>= 179~), postgresql-client-common (>= 179~), postgresql-common (>= 179~)
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/buildd-tools/postgresql-debversion.git
-Vcs-Git: https://anonscm.debian.org/git/buildd-tools/postgresql-debversion.git
+Priority: optional
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
+Uploaders: Michael Banck <mbanck@debian.org>, Christoph Berg <myon@debian.org>
+Build-Depends: debhelper (>= 11), libapt-pkg-dev, postgresql-all (>= 217~)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-debversion
+Vcs-Git: https://salsa.debian.org/postgresql/postgresql-debversion.git
 
-Package: postgresql-9.4-debversion
+Package: postgresql-10-debversion
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.4
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-10
 Description: Debian version number type for PostgreSQL
  Debian version numbers, used to version Debian binary and source
  packages, have a defined format, including specifications for how
@@ -34,9 +35,9 @@
   * Operator classes for btree and hash indexes
   * The aggregate functions min() and max()
 
-Package: postgresql-9.6-debversion
+Package: postgresql-11-debversion
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.6
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-11
 Description: Debian version number type for PostgreSQL
  Debian version numbers, used to version Debian binary and source
  packages, have a defined format, including specifications for how
@@ -60,3 +61,80 @@
   * Operator classes for btree and hash indexes
   * The aggregate functions min() and max()
 
+Package: postgresql-12-debversion
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-12
+Description: Debian version number type for PostgreSQL
+ Debian version numbers, used to version Debian binary and source
+ packages, have a defined format, including specifications for how
+ versions should be compared in order to sort them.  This package
+ implements a "debversion" type to represent Debian version numbers
+ within the PostgreSQL database.  This also includes operators for
+ version comparison and index operator classes for creating indexes on
+ the debversion type.
+ .
+ Version comparison uses the algorithm used by the Debian package
+ manager, dpkg, using the implementation from libapt-pkg.  This means
+ that columns in tables using the debversion type may be sorted and
+ compared correctly using the same logic as "dpkg --compare-versions".
+ It is also possible to create indexes on these columns.
+ .
+ postgresql-debversion implements the following features:
+ .
+  * The "debversion" type (internally derived from the "text" type)
+  * A full set of operators for version comparison (< <= = <> >= >)
+    including commutator and negator optimisation hints
+  * Operator classes for btree and hash indexes
+  * The aggregate functions min() and max()
+
+Package: postgresql-13-debversion
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-13
+Description: Debian version number type for PostgreSQL
+ Debian version numbers, used to version Debian binary and source
+ packages, have a defined format, including specifications for how
+ versions should be compared in order to sort them.  This package
+ implements a "debversion" type to represent Debian version numbers
+ within the PostgreSQL database.  This also includes operators for
+ version comparison and index operator classes for creating indexes on
+ the debversion type.
+ .
+ Version comparison uses the algorithm used by the Debian package
+ manager, dpkg, using the implementation from libapt-pkg.  This means
+ that columns in tables using the debversion type may be sorted and
+ compared correctly using the same logic as "dpkg --compare-versions".
+ It is also possible to create indexes on these columns.
+ .
+ postgresql-debversion implements the following features:
+ .
+  * The "debversion" type (internally derived from the "text" type)
+  * A full set of operators for version comparison (< <= = <> >= >)
+    including commutator and negator optimisation hints
+  * Operator classes for btree and hash indexes
+  * The aggregate functions min() and max()
+
+Package: postgresql-14-debversion
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-14
+Description: Debian version number type for PostgreSQL
+ Debian version numbers, used to version Debian binary and source
+ packages, have a defined format, including specifications for how
+ versions should be compared in order to sort them.  This package
+ implements a "debversion" type to represent Debian version numbers
+ within the PostgreSQL database.  This also includes operators for
+ version comparison and index operator classes for creating indexes on
+ the debversion type.
+ .
+ Version comparison uses the algorithm used by the Debian package
+ manager, dpkg, using the implementation from libapt-pkg.  This means
+ that columns in tables using the debversion type may be sorted and
+ compared correctly using the same logic as "dpkg --compare-versions".
+ It is also possible to create indexes on these columns.
+ .
+ postgresql-debversion implements the following features:
+ .
+  * The "debversion" type (internally derived from the "text" type)
+  * A full set of operators for version comparison (< <= = <> >= >)
+    including commutator and negator optimisation hints
+  * Operator classes for btree and hash indexes
+  * The aggregate functions min() and max()
