=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Michael Banck <mbanck@debian.org>, Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 11), libapt-pkg-dev, postgresql-all (>= 217~)
+Build-Depends: debhelper (>= 12), libapt-pkg-dev, postgresql-all (>= 217~)
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-debversion
