## postgresql-debversion 1.1.1~20220627.1654-5~1.gitae0d00c.pgdg120+1

=== debian/changelog ===
postgresql-debversion (1.1.1~20220627.1654-5~1.gitae0d00c.pgdg120+1) bookworm-pgdg; urgency=medium

  * Rebuild for bookworm-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 20 Oct 2021 14:15:20 +0200
