## postgresql-debversion 1.1.2

=== debian/changelog ===
postgresql-debversion (1.1.2-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:14:53 +1100

postgresql-debversion (1.1.2-3build1) noble; urgency=medium

  * No-change rebuild against libapt-pkg6.0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2024 19:22:19 +0000

postgresql-debversion (1.1.2-3) unstable; urgency=medium

  * Avoid FTBFS when using the PG header files with C++17.

 -- Christoph Berg <myon@debian.org>  Sat, 10 Feb 2024 19:29:53 +0100

postgresql-debversion (1.1.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 21:22:02 +0200

postgresql-debversion (1.1.2-1) unstable; urgency=medium

  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 15:41:11 +0200
