=== debian/watch ===
version=4
https://salsa.debian.org/postgresql/postgresql-debversion/tags .*/postgresql-debversion-v(.*).tar.bz2
