## postgresql-debversion 1.2.0

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,8 @@
 	debversion--1.0.6--1.0.7.sql		\
 	debversion--1.0.7--1.0.8.sql		\
 	debversion--1.0.8--1.1.sql		\
-	debversion--1.1.sql
+	debversion--1.1--1.2.sql		\
+	debversion--1.2.sql
 REGRESS = debversion
 
 PG_CONFIG = pg_config
