=== debian/changelog ===
postgresql-debversion (1.2.0-3) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117320)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 19:28:29 +0200

postgresql-debversion (1.2.0-2) unstable; urgency=medium

  * Restrict to PG12+, bytecode compilation fails on PG11 with LLVM-15.

 -- Christoph Berg <myon@debian.org>  Fri, 14 Feb 2025 12:34:36 +0100

postgresql-debversion (1.2.0-1) unstable; urgency=medium

  * Fix negator of >.
  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Thu, 12 Sep 2024 16:43:58 +0200
