=== debian/control ===
--- 
+++ 
@@ -1,19 +1,29 @@
 Source: postgresql-debversion
 Section: database
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
-Uploaders: Michael Banck <mbanck@debian.org>, Christoph Berg <myon@debian.org>
-Build-Depends: debhelper-compat (= 13), libapt-pkg-dev, postgresql-all (>= 217~)
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
+Uploaders:
+ Michael Banck <mbanck@debian.org>,
+ Christoph Berg <myon@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ architecture-is-64-bit <!pkg.postgresql.32-bit>,
+ libapt-pkg-dev,
+ postgresql-all <!nocheck>,
+ postgresql-server-dev-all,
+Standards-Version: 4.7.2
 Homepage: https://salsa.debian.org/postgresql/postgresql-debversion
 Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-debversion
 Vcs-Git: https://salsa.debian.org/postgresql/postgresql-debversion.git
 
-Package: postgresql-16-debversion
+Package: postgresql-18-debversion
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: Debian version number type for PostgreSQL
  Debian version numbers, used to version Debian binary and source
  packages, have a defined format, including specifications for how
