=== debian/watch ===
version=4
opts=searchmode=plain \
https://salsa.debian.org/postgresql/postgresql-debversion/tags postgresql-debversion-v([\w\d.]*).tar.bz2
